<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'sv_fi', version '3.3'.
 *
 * @package     workshopallocation_scheduled
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'Nuvarande status';
$string['currentstatusexecution'] = 'Status';
$string['currentstatusexecution1'] = 'Utförd {$a->datetime}';
$string['currentstatusexecution2'] = 'Utförs igen {$a->datetime}';
$string['currentstatusexecution3'] = 'Utförs {$a->datetime}';
$string['currentstatusexecution4'] = 'Väntar på utförande';
$string['currentstatusnext'] = 'Nästa utförande';
$string['currentstatusreset'] = 'Nollställ';
$string['currentstatusresetinfo'] = 'Kryssa i rutan och spara formuläret för att nollställa resultatet';
$string['currentstatusresult'] = 'Färskt resultat';
$string['enablescheduled'] = 'Ta tilldelning enligt tidtabell i bruk';
$string['enablescheduledinfo'] = 'Lotta ut utvärderingsturerna automatiskt när inlämningstiden gått ut';
$string['pluginname'] = 'Tidsinställd utlottning av utvärderingsturer';
$string['randomallocationsettings'] = 'Inställningar för tilldelning';
$string['resultdisabled'] = 'Tilldelning enligt tidtabell är avstängd';
$string['resultenabled'] = 'Tilldelning enligt tidtabell är i bruk';
$string['resultexecuted'] = 'Lyckades';
$string['resultfailed'] = 'Utlottningen av utvärderare misslyckades';
$string['resultfailedconfig'] = 'Tilldelning enligt tidtabell är fel inställd';
$string['resultfaileddeadline'] = 'Workshopens inlämningstid är inte angiven';
$string['resultfailedphase'] = 'Workshopen är inte i inlämningsskedet';
$string['resultvoid'] = 'Inga utvärderare tilldelades';
$string['resultvoiddeadline'] = 'Inlämningstiden för uppgiften har inte slutat än';
$string['resultvoidexecuted'] = 'Utvärderare har redan valts';
$string['scheduledallocationsettings'] = 'Inställningar för tilldelning enligt tidtabell';
$string['setup'] = 'Ställ in tilldelning enligt tidtabell';
